.p-becoolgirl {
  background: #fff;
  color: #333; }
  .p-becoolgirl * {
    box-sizing: border-box; }
  .p-becoolgirl__inner {
    width: 1110px;
    margin: 0 auto; }
  .p-becoolgirl__section_1 {
    height: 811px;
    background: url(/portfolio/becoolgirl/i/2.jpg) 50% 0 no-repeat; }
    .p-becoolgirl__section_1 h1 {
      text-align: center;
      padding: 65px 0 130px 0; }
    .p-becoolgirl__section_1 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: right;
      display: inline-block;
      margin: 0 15px 0 0; }
    .p-becoolgirl__section_1 ul {
      display: inline-block;
      vertical-align: top;
      width: 870px; }
      .p-becoolgirl__section_1 ul li {
        display: inline-block;
        vertical-align: top;
        width: 49%;
        padding: 0 40px 0 84px;
        font-size: 19px;
        margin: 0 0 40px 0;
        position: relative; }
        .p-becoolgirl__section_1 ul li span {
          position: absolute;
          left: 0;
          top: 0;
          width: 84px;
          text-align: center;
          color: #fff;
          font-size: 16px; }
          .p-becoolgirl__section_1 ul li span:before {
            content: attr(data-numb);
            background: #ff4387;
            border-radius: 50%;
            display: inline-block;
            width: 35px;
            line-height: 35px; }
      .p-becoolgirl__section_1 ul li:nth-child(2) span:before {
        width: 46px;
        line-height: 46px; }
      .p-becoolgirl__section_1 ul li:nth-child(3) span:before {
        width: 44px;
        line-height: 44px; }
      .p-becoolgirl__section_1 ul li:nth-child(4) span:before {
        width: 40px;
        line-height: 40px; }
  .p-becoolgirl__section_2 {
    background: url(/portfolio/becoolgirl/i/4.png) 50% 0 no-repeat;
    height: 589px;
    margin: -38px 0 0 0;
    padding: 87px 0 0 0; }
    .p-becoolgirl__section_2 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: right;
      display: inline-block;
      margin: 15px 70px 0 0; }
    .p-becoolgirl__section_2 .p-becoolgirl__inner div {
      display: inline-block;
      vertical-align: top; }
    .p-becoolgirl__section_2 ul {
      font-size: 28px;
      margin: 30px 0 0 0; }
      .p-becoolgirl__section_2 ul li {
        padding: 0 0 0 30px;
        margin: 0 0 22px 0;
        position: relative; }
        .p-becoolgirl__section_2 ul li:before {
          content: '';
          background: #fff;
          width: 9px;
          height: 9px;
          border-radius: 50%;
          position: absolute;
          top: 15px;
          left: 2px; }
  .p-becoolgirl__section_3 {
    padding: 0 0 80px 0; }
    .p-becoolgirl__section_3 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: center;
      margin: 10px 0 40px 0; }
    .p-becoolgirl__section_3 ul {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .p-becoolgirl__section_3 ul li {
        width: 321px;
        text-align: center;
        font-size: 19px; }
        .p-becoolgirl__section_3 ul li p {
          margin: 30px 0 0 0; }
  .p-becoolgirl__section_4 {
    height: 1517px;
    background: url(/portfolio/becoolgirl/i/8.jpg) 50% 0 no-repeat;
    box-sizing: border-box;
    padding-top: 73px; }
    .p-becoolgirl__section_4 iframe {
      display: block;
      margin: 0 auto; }
  .p-becoolgirl__section_5 {
    padding: 80px 0 30px 0; }
    .p-becoolgirl__section_5 h3 {
      font-weight: 900;
      text-transform: uppercase;
      font-size: 17px;
      text-align: right; }
  .p-becoolgirl__result {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 0 50px 0; }
    .p-becoolgirl__result > div {
      margin: 0 70px 0 0;
      width: 130px; }
      .p-becoolgirl__result > div span {
        text-align: right;
        display: block;
        color: #ff4387;
        font-size: 15px;
        margin: 8px 0 0 0; }
    .p-becoolgirl__result ul {
      -ms-flex-positive: 1;
      flex-grow: 1;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      .p-becoolgirl__result ul li {
        width: 180px;
        font-size: 19px; }
        .p-becoolgirl__result ul li span {
          font-size: 50px;
          font-weight: 900;
          line-height: 1;
          display: block;
          color: #ff4387;
          margin: 0 0 10px 0; }
    .p-becoolgirl__result_impact ul li span {
      color: #38b6ce;
      margin: 10px 0 0 0; }
